Loading...
Searching...
No Matches
message_strobe_random.h File Reference
`#include <gnuradio/block.h>`
`#include <gnuradio/blocks/api.h>`
Include dependency graph for message_strobe_random.h:

Go to the source code of this file.

## Classes

class | gr::blocks::message_strobe_random
| Send message at defined interval. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks

## Enumerations

enum | gr::blocks::message_strobe_random_distribution_t { gr::blocks::STROBE_POISSON = 1 , gr::blocks::STROBE_GAUSSIAN = 2 , gr::blocks::STROBE_UNIFORM = 3 , gr::blocks::STROBE_EXPONENTIAL = 4 }